-- Customer specific once-script PNBR
-- Support: +31 53 4800700


SET ECHO ON
SPOOL xPNBR#29692.lst
SET DEFINE OFF


-- Hang alle kenmerken vant kenmerksoort 'Mobiel nummer' (key 2162) om naar kenmerksoort 'Mobielnummer' (key 621)
UPDATE   mld_kenmerk
   SET   mld_srtkenmerk_key = 621
 WHERE   mld_srtkenmerk_key = 2162;
            
BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF
